get
https://api.staging.antavo.com/customers/-/events
This endpoint returns all events for all customers that match the specified datetime timestamp query.
The returned object contains the total number of matching events and an array of every matching event.
The datetime filter accepts the following operators and can be combined to generate a time window:
-
gt- greater than -
lt- less than -
gte- greater than or equal -
lte- less than or equal
The timestamp filter must be in ISODate format. Example: timestamp.gt=2023-01-05,timestamp.gt=2023-01-05T13:28:55 or timestamp.gt=2023-01-05T13:28:55.233+0000.
Note: The timezone offset optional parameter (e.g., +0000) must be URL-encoded.

